aboutsummaryrefslogtreecommitdiff
path: root/bin/plmu.sh
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2018-08-23 12:21:02 +1200
committerTom Ryder <tom@sanctum.geek.nz>2018-08-23 12:21:02 +1200
commit0f475e8f274aa85b8434e0c835f7bdbb59744929 (patch)
treed4264fc0085f7dd3d8ecc4c3ee0f7c41b6a9bfa0 /bin/plmu.sh
parentMerge branch 'release/v1.59.0' (diff)
parentBump VERSION (diff)
downloaddotfiles-0f475e8f274aa85b8434e0c835f7bdbb59744929.tar.gz
dotfiles-0f475e8f274aa85b8434e0c835f7bdbb59744929.zip
Merge branch 'release/v1.60.0'v1.60.0
* release/v1.60.0: Bump VERSION Update replace_operator.vim plugin Update diff_prune.vim plugin Add collation locale def for plmu(1df) sort check Check for existence of :xmap for mapping
Diffstat (limited to 'bin/plmu.sh')
-rw-r--r--bin/plmu.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/plmu.sh b/bin/plmu.sh
index 06d5ce1d..5c599828 100644
--- a/bin/plmu.sh
+++ b/bin/plmu.sh
@@ -5,7 +5,7 @@ ef=$HOME/.plenv/non-cpanm-modules
[ -e "$ef" ] || ef=/dev/null
# Check that exceptions file is sorted
-if ! sort -c -- "$ef" ; then
+if ! LC_COLLATE=C sort -c -- "$ef" ; then
printf >&2 '%s not sorted\n' "$ef"
exit 1
fi